/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1500px) {

}
@media only screen and (max-width : 1350px) {
	
}
@media only screen and (max-width : 1300px) {

}
@media only screen and (max-width : 1199px) {
	.serv-item-abs{
		padding-bottom: 20px;
	}
	#developments{
		padding-bottom: 70px;
		min-height: inherit;
		background-size: cover;
	}
	#labor{
		padding-bottom: 70px;
		min-height: inherit;
	}
	#our-partners{
		height: auto;
		padding-bottom: 110px;
	}
	#footer{
		padding: 30px 0px;
	}
	.footer-contact span{
		margin-top: 15px;
	}
	.footer-contact{
		padding-top: 0;
	}
	.fot-ln{
		padding-top: 0;
	}
	.horizontally-girl{
		right: 50px;
	}
	.developments-date{
	    height: 34px;	
	    padding-top: 10px;
	}
	.developments-abs-top{
		padding-top: 5px;
	}
	.developments-abs {
    	height: 158px;
	}
	.header-navig li{
		width: auto;
	}
	.active-links:before{
		right: 0px;
	}
	.header-navig{
		height: auto;
		padding: 5px 0px;
	}
	#accordion h3{
		padding-right: 40px;
	}
}	

@media only screen and (max-width : 991px) {
	.horizontally-girl{
		right: 0px;
	    bottom: -121px;	
	}
	.horizontally-txt{
		max-width: 360px;
	}
	#developments .row .col-lg-3:nth-of-type(4){
		display: none;
	}
	#footer-links ul.manu-desctop {
    	columns: 2;
    	-webkit-columns: 2;
    	-moz-columns: 2;
	}
	#footer-links{
		padding-bottom: 10px;
	}
	#horizontally{
		background-size: cover;
	}
	.blo-photo-item img{
		max-width: 100%;
	}
	.form-inp input {
    	width: 331px;
	}
	.navig-bottom ul.manu-desctop li a{
		font-size: 13px;
	}
	#promo p br{
		display: none;
	}
	#promo h3+p{
		padding-bottom: 30px;
	}
	#promo{
		background-size: cover;
	}
	#promo h3{
		padding-top: 0;
	}
	#promo{
		min-height: inherit;
		padding: 70px 0px;
	}
	#last-news .row .col-sm-6:nth-of-type(7){
		display: none;
	}
	#last-news .row .col-sm-6:nth-of-type(8){
		display: none;
	}
	#last-news{
		min-height: inherit;
		padding: 70px 0px;
	}
	#last-news h2{
		padding-top: 0;
	}
	.blo-photo-txt{
		padding: 40px;
		height: auto;
		width: 520px;
	}
	.blo-photo-txt p{
		padding-bottom: 30px;
	}
	#resources h2{
		padding-top: 0;
	}
	#resources{
		min-height: inherit;
		padding: 70px 0px;
		padding-bottom: 50px;
	}
	#photo-gallery h2{
		padding-top: 0;
	}
	#photo-gallery{
		background-size: cover;
		padding: 70px 0px;
	}
	#flexmenu ul li a {
    	padding: 12px;
	}
	#flexmenu li{
		max-width: 140px;
	}
	.navig-bottom ul li a{
		font-size: 13px;
	}
}
@media only screen and (max-width : 767px) {
	.header-navig ul.manu-desctop{
		display: none;
	}
	.colapse-menu-button{
		display: inline-block;
		float: left;
	}
	.header-navig{
		height: auto;
		padding: 3px 0px;
	}
	.header-top p{
		display: none;
	}
	.phone-header a:nth-of-type(2){
		display: none;
	}
	.phone-header a:nth-of-type(3){
		display: none;
	}
	.serv-flex{
		display: none;
	}
	.serv-mobile{
		text-align: center;
	}
	.serv-mobile a{
		color:#D11F5C;
		font-weight: 800;
		text-decoration: none;
		font-size: 18px;
		margin-bottom: 15px;
		display: inline-block;
	}
	.serv-mobile a:last-child{
		margin-bottom: 0;
	}
	#serv{
		padding: 30px 0px;
	}
	.logo img{
		max-width: 125px;
	}
	.header-top{
		padding: 10px 0px;
	}
	.phone-header a:nth-of-type(1){
		margin-top: 14px;
		margin-left: 0px;

	}
	.serv-mobile{
		display: block;
	}
	.home-ico-flex{
		flex-wrap: wrap;
		justify-content: center;
	}
	.home-ico-flex .home-ico-item{
		width: calc(100%/2);
	}
	#home-ico{
		padding: 40px 0px;
	}
	.home-ico-img {
   	 	height: 110px;
   	}
   	.top-links{
   		display: none;
   	}
   	.developments-item{
   		margin:0 auto;
   		margin-bottom: 20px;
   	}
   	.developments-banner{
   		margin:0 auto;
   		margin-bottom: 20px;
   	}
   	#developments h2{
   		padding-top: 50px;
   		padding-bottom: 30px;
   		text-align: center;
   	}
   	.labor-item h4{
   		font-size: 60px;
   	}
   	.labor-item h4+p {
    	font-size: 14px;
	}
	.labor-item:after{
		height: 115px;
	}
	.horizontally-girl{
		position: static;
	}
	.horizontally-txt h3{
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.horizontally-girl{
		text-align: center;
	    font-size: 0;
	    margin-bottom: -1px;   	
	}
	.horizontally-girl img{
		max-width: 100%;
	}
	.horizontally-txt{
		max-width: 100%;
	}
	.horizontally-txt h3+p{
		padding-bottom: 20px;
	}
	#footer-links li{
		width: 100%;
		text-align: center;
	}
	#footer-links ul{
		columns: 1;
	    -webkit-columns: 1;
	    -moz-columns: 1;
	}
	.fot-ln{
		float: none;
		margin:0px auto;
		margin-top: 10px;	
	    text-align: center;		
	}
	#labor{
		background-size: cover;
		padding-bottom: 50px;
	}
	#horizontally{
		overflow: hidden;
	}
	#labor h3{
		padding-top: 50px;
		padding-bottom: 30px;
	}
	.labor-item{
		padding-bottom: 30px;
	}
	.header-top .row .col-6:nth-of-type(2){
		padding-left: 0;
	}
	.developments-banner{
		max-height: 200px;
		overflow: hidden;
	}
	#labor h3{
		text-align: center;
	}
	.developments-banner h4{
		bottom: 0px;
	}
	.footer-contact a{
		margin-bottom: 15px;
	}
	.footer-contact span{
		margin-top: 0px;
		margin-bottom: 10px;
	}
	.ft2{
		margin-right: 0px!important;
	}
	#our-partners{
		padding-bottom: 80px;
	}
	.slick-dots {
    	bottom: -60px;
	}
	#our-partners h2{
		padding-top: 50px;
		padding-bottom: 0px;
		text-align: center;
	}
	#developments{
		padding-bottom: 50px;
	}
	.developments-more{
		padding-top: 20px;
	}
	.colapse-menu-button{
		display: inline-block;
		float: none;
	}
	#promo{
		min-height: inherit;
		padding: 50px 0px;
	}
	#last-news{
		min-height: inherit;
		padding: 50px 0px;
	}
	#resources{
		min-height: inherit;
		padding: 50px 0px;
		padding-bottom: 30px;
	}
	.navig-bottom{
		display: none;
	}
	.blo-photo{
		padding: 50px 0px;
		min-height: inherit;
		background-size: cover;
	}
	.blo-photo-txt{
		position: static;
	}
	.blo-photo h3{
		padding-top: 0;
	}
	#photo-gallery{
		background-size: cover;
		min-height: inherit;
		padding: 50px 0px;
	}
	#last-news{
		padding: 50px 0px;
	}
	#last-news{
		background-size: cover;
	}
	.form-inp input{
		width: 100%;
		margin-bottom: 15px;
	}
	.form-inp{
		flex-direction: column;
	}
	.form-textarea textarea{
		margin-top: 0px;
	}
	#form{
		padding: 50px 0px;
		background-size: cover;
		min-height: inherit;
	}
	#form h2{
		padding-top: 0px;
		padding-bottom: 30px;
	}
	#photo-gallery{
		background-size: cover;
		padding: 50px 0px;
	}
	.blo-photo-txt{
		width: 100%;
		padding: 20px;
	}
	.blo-photo-txt p{
		padding-bottom: 15px;
	}
	#main-page h1{
		padding-top: 30px;
	}
	.photo-gallery-item{
		margin:0 auto;
		margin-bottom: 20px;
	}
	#answer{
		padding: 50px 0px;
	}
	#answer h2{
		padding-top: 0px;
		padding-bottom: 20px;
		text-align: center;
	}
	#form button{
		margin-top: 20px;
	}
	#resources h2{
		padding-bottom: 30px;
	}
	#photo-gallery h2{
		padding-bottom: 30px;
		text-align: center;
	}
	.blo-photo h3{
		padding-bottom: 30px;
	}
	#form h2{
		text-align: center;
	}
	#photo-gallery .row .col-md-6:nth-of-type(4), #photo-gallery .row .col-md-6:nth-of-type(5), #photo-gallery .row .col-md-6:nth-of-type(6){
		display: none;
	}
	#last-news h2{
		padding-bottom: 20px;
	}
	.resources-item{
		margin-bottom: 20px;
	}
	.navig-bottom-height{
		display: none;
	}
	#flexmenu li{
		max-width: inherit;
	}
}
@media only screen and (max-width : 576px) {
	#labor .row:before{
		content: '';
		background: #fff;
		width: 100%;
		bottom: 50%;
		height: 1px;
		position: absolute;
		opacity: 0.5;
	}
	#labor .row:after{
		content: '';
		background: #fff;
		width: 1px;
		top: 0;
		height: 100%;
		left: 50%;
		position: absolute;
		opacity: 0.5;
	}
	.labor-item:after{
		display: none;
	}
	#last-news h2{
		padding-bottom: 30px;
		text-align: center;
	}
}	
@media only screen and (max-width : 480px) {
	.horizontally-girl{
		display: none;
	}
	#horizontally{
		min-height: inherit;
		padding-bottom: 50px;
	}
	.last-news-date{
	/*	flex-direction: column;*/
		flex-wrap: wrap;
	}
}	

@media only screen and (max-width : 800px) {

}

@media only screen and (max-width : 350px) {
	
}
@media only screen and (max-width : 400px) {
	
}
@media only screen and (max-width : 800px) {
	
}
